Reply – Re: Plugin development
Your Name
Subject
Message
or Cancel
In Reply To
Re: Plugin development
— by sinsedrix sinsedrix
I had the .NET Framework 4.6.1 installed but not the corresponding Developer Pack. Now, it is done and I could properly launch the plugins into Log4View.

Thanks a lot.